/* Site title */
.component.site_title {
	position: relative;
	height: 218px;
	width: 100%;
	margin: 0;
}
.component.site_title .title {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
    float: none;
    margin: 0;
	height: 218px;
    width: 100%;
	background-color: #8C0607;
	color: #fff;
	font-size: 28px;
	font-weight: 600;
	line-height: 218px;
    text-align: center;
	z-index: 2;
	transition: opacity .3s ease;
}
.component.site_title .background {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	height: 218px;
    width: 100%;
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position: center center;
	z-index: 1;
}
.component.site_title .title:before,
.component.site_title .background:before {
    content: '';
    position: absolute;
	top: 0;
	left: 0;
    width: 0;
    height: 0;
	border-style: solid;
	border-width: 70px 1200px 0 0;
	border-color: #fff transparent transparent transparent;
}
.component.site_title .title:after,
.component.site_title .background:after {
    content: '';
    position: absolute;
	bottom: 0;
	left: 0;
    width: 0;
    height: 0;
	border-style: solid;
	border-width: 0 0 70px 1200px;
	border-color: transparent transparent #fff transparent;
}

#product-wrapper { position: relative; }

#product-container { padding: 0 50px; }
 
/* Product title */
#product-wrapper > .component.catalog_product.title_view .title.product-label {
    width: calc(100% - 360px);
    margin: 40px 180px;
    color: #222;
    font-size: 36px;
    font-weight: 400;
    line-height: 36px;
    text-align: center;
    text-transform: uppercase;
}

/* Catalog sub menu */
.component.catalog_page.sub_menu_view {
	height: auto;
	width: 100%;
	margin-bottom: 15px;
}
.component.catalog_page.sub_menu_view ul {
	height: 36px;
	width: 100%;
	font-size: 0;
	text-align: center;
}
.component.catalog_page.sub_menu_view ul li {
	display: inline-block;
	height: 32px;
	width: auto;
	margin: 0 2px 4px;
	border: 2px solid #333;
	border-radius: 2px;
}
.component.catalog_page.sub_menu_view ul li:hover {
	border-color: #8C0607;
}
.component.catalog_page.sub_menu_view ul li.active {
	background-color: #8C0607;
	border-color: #8C0607;
}
.component.catalog_page.sub_menu_view ul li a {
	box-sizing: border-box;
	display: block;
	height: 32px;
	padding: 0 28px;
	color: #333;
	font-size: 14px;
	font-weight: 600;
	line-height: 32px;
	text-decoration: none;
}
.component.catalog_page.sub_menu_view ul li:hover a { color: #8C0607; }
.component.catalog_page.sub_menu_view ul li.active a {
	background-color: #8C0607;
	border-color: #8C0607;
	color: #fff;
}

/* Pagination */
.component.catalog_product.separated_pagination_view {
	position: absolute;
	top: 0;
	left: 0;
	height: 36px;
	width: 100%;
	padding: 0;
	margin: 0;
}
.component.catalog_product.separated_pagination_view:after {
	content: '';
	display: block;
	clear: both;
}
.component.catalog_product.separated_pagination_view .nav-element {
	display: inline-block;
	position: relative;
	height: 32px;
	width: auto;
	margin: 0;
	background: #dedede;
	border: none;
	border-radius: 2px;
	color: #444;
	font-size: 13px;
	font-weight: bold;
	line-height: 32px;
	text-decoration: none;
}
.component.catalog_product.separated_pagination_view .nav-element:hover { background: #d2d2d2; }
.component.catalog_product.separated_pagination_view .nav-element:active { background: #c7c7c7; }
.component.catalog_product.separated_pagination_view .nav-element.nav-previous {
	padding: 0 8px 0 7px;
	float: left;
}
.component.catalog_product.separated_pagination_view .nav-element.nav-next {
	padding: 0 6px 0 9px;
	float: right;
}
.component.catalog_product.separated_pagination_view .nav-element.nav-previous:before {
	content: '\f053';
	margin-right: 5px;
	font: normal normal normal 10px/25px FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	color: #444;
}
.component.catalog_product.separated_pagination_view .nav-element.nav-next:after {
	content: '\f054';
	margin-left: 5px;
	font: normal normal normal 10px/25px FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	color: #444;
}

/* Images */
.component.catalog_product.images_view {
	box-sizing: border-box;
	float: left;
	width: 45%;
	padding-right: 30px;
	margin-top: 50px;
}
.component.catalog_product.images_view  .main-image,
.component.catalog_product.images_view  .main-image img {
	height: auto;
	width: 100%;
}

.component.catalog_product.images_view  .main-image { position: relative; }

.component.catalog_product.images_view  .main-image .flag {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	cursor: pointer;
	border-radius: 1px;
}
.component.catalog_product.images_view  .main-image .flag .promo {
	position: relative;
	background: url('../img/promo.png') no-repeat right bottom;
	height: 100px;
	width: 100px;
}
.component.catalog_product.images_view  .main-image .flag .sale {
	position: relative;
	background: url('../img/sale.png') no-repeat right bottom;
	height: 100px;
	width: 100px;
}
.component.catalog_product.images_view  .main-image .flag .new {
	position: relative;
	background: url('../img/new.png') no-repeat right bottom;
	height: 100px;
	width: 100px;
}
.component.catalog_product.images_view  .main-image .flag .sale p,
.component.catalog_product.images_view  .main-image .flag .promo p,
.component.catalog_product.images_view  .main-image .flag .new p {
	height: 60px;
	width: 80px;
	padding-top: 20px;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	line-height: 18px;
	text-align: center;
	-webkit-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg); 
			transform: rotate(-45deg);
}

.component.catalog_product.images_view  .thumb-box {
	width: 100%;
	margin-top: 15px;
}
.component.catalog_product.images_view  .thumb-box .thumb-link {
	box-sizing: border-box;
	float: left;
	width: 25%;
	padding-left: 15px;
}
.component.catalog_product.images_view  .thumb-box .thumb-link:first-child { padding-left: 0; }
.component.catalog_product.images_view  .thumb-box .thumb-link img {
	height: auto;
	width: 100%;
}

/* Informations */
#catalog_product_informations {
	box-sizing: border-box;
	float: right;
	width: 55%;
	margin-top: 50px;
}

#catalog_product_informations .component.catalog_product.title_view .title.product-label {
	display: block;
	margin-bottom: 15px;
	color: #8C0607;
    font-size: 20px;
    font-weight: 700;
    line-height: 24px;
}

#catalog_product_informations .component.catalog_product.description_view { margin-bottom: 30px; }
#catalog_product_informations .component.catalog_product.description_view .title {
	margin-bottom: 10px;
	color: #333;
    font-size: 16px;
    font-weight: 600;
    line-height: 19px;
}
#catalog_product_informations .component.catalog_product.description_view .description {
	color: #333;
    font-size: 16px;
    font-weight: 400;
    line-height: 19px;
}

#catalog_product_informations .component.catalog_product.description_view .description h2 {
	margin: 0 0 15px;
	color: #8C0607;
	font-size: 20px;
}
#catalog_product_informations .component.catalog_product.description_view .description h3 {
	margin: 15px 0 10px;
	color: #333;
	font-size: 17px;
	font-weight: normal;
	line-height: 20px;
}
#catalog_product_informations .component.catalog_product.description_view .description h4 {
	margin: 10px 0 5px;
	color: #8C0607;
	font-size: 15px;
	font-weight: normal;
	line-height: 18px;
}
#catalog_product_informations .component.catalog_product.description_view .description p {
	font-size: 14px;
	color: #545454;
	line-height: 21px;
}
#catalog_product_informations .component.catalog_product.description_view .description strong,
#catalog_product_informations .component.catalog_product.description_view .description b { font-weight: bold; }
#catalog_product_informations .component.catalog_product.description_view .description em,
#catalog_product_informations .component.catalog_product.description_view .description i { font-style: italic; }
#catalog_product_informations .component.catalog_product.description_view .description s { text-decoration: line-through; }
#catalog_product_informations .component.catalog_product.description_view .description a {
	color: #8C0607;
	text-decoration: underline;
}
#catalog_product_informations .component.catalog_product.description_view .description a:hover { text-decoration: none; }
#catalog_product_informations .component.catalog_product.description_view .description ul {
	margin: 5px 0 5px 16px;
	list-style-type: disc;
	color: #222;
}
#catalog_product_informations .component.catalog_product.description_view .description ul li ul { list-style-type: circle; }
#catalog_product_informations .component.catalog_product.description_view .description ol {
	margin-left: 18px;
	list-style-type: decimal;
	font-size: 14px;
	color: #222;
}
#catalog_product_informations .component.catalog_product.description_view .description li {
	padding-left: 0;
	margin: 4px 0;
	font-size: 14px;
	color: #222;
	line-height: 21px;
}
#catalog_product_informations .component.catalog_product.description_view .description table { max-width: 100% !important; }

#catalog_product_informations .component.catalog_product.reference_view { margin-bottom: 30px; }
#catalog_product_informations .component.catalog_product.reference_view  .title {
	float: left;
	margin: 0 4px 10px 0;
	color: #333;
    font-size: 16px;
    font-weight: 600;
    line-height: 19px;
}
#catalog_product_informations .component.catalog_product.reference_view .title:after { content: ':'; }
#catalog_product_informations .component.catalog_product.reference_view .reference-text {
	float: left;
	color: #333;
    font-size: 16px;
    font-weight: 400;
    line-height: 19px;
}

#catalog_product_informations .price-container {
	box-sizing: border-box;
	display: block;
	margin-bottom: 30px;
}
#catalog_product_informations .price-container  > .item-container.slots-2 > .item { width: auto; }
#catalog_product_informations .component.catalog_product.price_view {
	color: #333;
	font-size: 19px;
	font-weight: bold;
	line-height: 23px;
	text-align: right;
}
#catalog_product_informations .component.catalog_product.price_view .title,
#catalog_product_informations .component.catalog_product.price_view .price {
	display: block;
	float: left;
	color: #8C0607;
}
#catalog_product_informations .component.catalog_product.price_view .title { margin-right: 4px; }
#catalog_product_informations .component.catalog_product.price_view .title:after { content: ':'; }
#catalog_product_informations .component.catalog_product.price_view .price.regular-price {
	text-decoration: line-through;
	color: #8C0607;
	opacity: 0.5;
}
#catalog_product_informations .catalog_product .taxes-included {
	padding: 3px 0 0 8px;
	color: #8C0607;
	font-size: 15px;
	font-weight: bold;
}

#catalog_product_informations .component.catalog_product.ecommerce_view .add-to-basket {
    box-sizing: border-box;
    display: inline-block;
    width: auto;
    padding: 6px 8px;
    background: #8C0607;
    border: none;
    border-radius: 1px;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: 500;
	line-height: 20px;
    text-align: center;
    cursor: pointer;
}
#catalog_product_informations .component.catalog_product.ecommerce_view .add-to-basket:before {
	content: '';
	display: block;
	float: left;
    height: 20px;
    width: 24px;
	margin-right: 3px;
	background: url('../img/sidebar-sprite.png') no-repeat -151px -8px;
}
#catalog_product_informations .component.catalog_product.ecommerce_view .add-to-basket:active { background: #280000; }

/* Product option */
#catalog_product_informations .component.catalog_product.options_view { margin-bottom: 30px; }
#catalog_product_informations .component.catalog_product.options_view .label {
    margin: 0 4px 0 0;
    color: #333;
    font-size: 16px;
    font-weight: 600;
    line-height: 19px;
}
#catalog_product_informations .component.catalog_product.options_view .label { margin-right: 4px; }
#catalog_product_informations .component.catalog_product.options_view .label:after { content: ':'; }

.dropit {
    list-style: none;
	padding: 0;
	margin: 0;
}
.dropit .dropit-trigger { position: relative; }
.dropit .dropit-submenu {
    position: absolute;
    top: 100%;
    left: 0; /* dropdown left or right */
    z-index: 1000;
    display: none;
    min-width: 150px;
    list-style: none;
	padding: 0;
	margin: 0;
}

.custom-select.product-option { margin-top: 2px; }
.custom-select.product-option .sorting-title {
	box-sizing: border-box;
	display: block;
	padding: 0 8px;
    width: 160px;
	background: #fff url('../img/option-list-arrow.png') no-repeat right top;
    border: 2px solid #333;
    border-radius: 2px;
    color: #333;
    font-size: 15px;
	font-weight: 600;
    line-height: 32px;
	cursor: pointer;
}
.custom-select.product-option.unfolded .sorting-title { background-position: right bottom; }
.custom-select.product-option ul.option-list {
	box-sizing: border-box;
	display: none;
    width: 160px;
	margin-top: 2px;
	background: #8C0607;
	background: #8C0607;
    border: 2px solid #8C0607;
    border-radius: 2px;
}
.custom-select.product-option.unfolded ul.option-list { display: block !important; }
.custom-select.product-option ul.option-list li {
    display: block;
    padding: 0 8px;
    color: #FFFFFF;
    font-size: 15px;
	font-weight: 600;
    line-height: 32px;
	cursor: pointer;
}
.custom-select.product-option ul.option-list li:hover { background: rgba(0, 0, 0, .15); }

/* Pictures */
.thumb-zoom { display: none; }
#product-image-zoom {
	position: fixed;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background: rgba(0, 0, 0, .5);
	z-index: 9998;
}
#product-image-zoom .img {
	position: absolute;
	top: 50%;
	left: 50%;
	height: 375px;
	width: 500px;
	padding: 25px;
	margin: -202px 0 0 -265px;
	background-color: #fff;
	border-radius: 1px;
	box-shadow: 0 0 30px rgba(0, 0, 0, 0.25);
	z-index: 9999;
}
#product-image-zoom .img .close {	
	display: block;
	position: absolute;
	top: 5px;
	right: 5px;
	height: 20px;
	width: 20px;
	border-radius: 1px;
	background-color: #fff;
	cursor: pointer;
}
#product-image-zoom .img .close:before {
	content: '';
	box-sizing: border-box;
	display: block;
	height: 20px;
	width: 20px;
	background: url('../img/close-icon.png') no-repeat center center;
	text-align: center;
}
#product-image-zoom .img img {	
	height: 375px;
	width: 500px;
	border-radius: 1px;
}